Status: Closed Start date: 18 Aug 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

How to find out what the original language of a QT (or QA) questionnaire is. In other words: What is the original questionnaire and

what are translations of it?

In the new DB, translations are not separate questionnaires anymore, they share the same dropdown fields. In the old database,
dropdown fields can have different values in other languages (example: T_MORO010). The original language is needed to tell which

questionnaire counts for these dropdown values.

Images and technical drawings can also be different in translations! (see T_COS002en / T_COS002es)

Difficult to automatically determine oiriginal questionnaire. Maybe needs to be done manually?

History

#1 - 18 Aug 2016 14:47 - Lukas Vonlanthen

- Tracker changed from Feature to Task

#2 - 22 Aug 2016 11:48 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision:
Use oldest version (the one entered first) as original language.

#3 - 12 Sep 2016 16:35 - Lukas Vonlanthen

- Status changed from Resolved to Closed
